@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Brown\/Web\/sass\/ContentStyles\.scss}line{font-family:\000034}}
.content p {
  font-size: 1em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Brown\/Web\/sass\/ContentStyles\.scss}line{font-family:\000037}}
.content b {
  font-weight: bold;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Brown\/Web\/sass\/ContentStyles\.scss}line{font-family:\0000311}}
.content h1, .content h2, .content h3 {
  font-weight: bold;
  margin: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Brown\/Web\/sass\/ContentStyles\.scss}line{font-family:\0000316}}
.content h1 {
  font-size: 1.6em;
  margin: 0 0 10px;
  color: #006b54;
  line-height: 1.2em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Brown\/Web\/sass\/ContentStyles\.scss}line{font-family:\0000322}}
.content h2 {
  font-size: 1.8em;
  margin-bottom: 0.5em;
  color: black;
  text-transform: uppercase;
  font-weight: normal;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Brown\/Web\/sass\/ContentStyles\.scss}line{font-family:\0000329}}
.content h3 {
  font-size: 1.1em;
  padding: 0 0 5px;
  color: #006b54;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Brown\/Web\/sass\/ContentStyles\.scss}line{font-family:\0000334}}
.content h4 {
  font-size: 1.0em;
  margin: 0;
  padding: 0 0 4px;
  font-weight: bold;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Brown\/Web\/sass\/ContentStyles\.scss}line{font-family:\0000340}}
.content ul {
  list-style-position: outside;
  margin-left: 30px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Brown\/Web\/sass\/ContentStyles\.scss}line{font-family:\0000345}}
.content ul li {
  list-style-type: disc;
  padding: 4px 0 4px 10px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Brown\/Web\/sass\/ContentStyles\.scss}line{font-family:\0000349}}
.content ol {
  list-style-position: outside;
  list-style-type: decimal;
  margin-left: 30px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Brown\/Web\/sass\/ContentStyles\.scss}line{font-family:\0000354}}
.content ol li {
  padding: 4px 0 4px 10px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Brown\/Web\/sass\/ContentStyles\.scss}line{font-family:\0000356}}
.content th {
  font-weight: bold;
  text-align: left;
  border-bottom: solid 1px #3e3e3e;
}

/*Gallery Image styles*/
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Brown\/Web\/sass\/ContentStyles\.scss}line{font-family:\0000363}}
.galimg {
  float: left;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Brown\/Web\/sass\/ContentStyles\.scss}line{font-family:\0000364}}
.galimg a {
  display: block;
  margin: 10px;
  width: 140px;
  height: 140px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Brown\/Web\/sass\/ContentStyles\.scss}line{font-family:\0000370}}
.galimg a:hover {
  margin: 9px;
  border: 1px solid black;
}

/*  */
/*Article Image styles*/
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Brown\/Web\/sass\/ContentStyles\.scss}line{font-family:\0000381}}
.imagefloatleft {
  float: left;
  margin: 0 20px 1em 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Brown\/Web\/sass\/ContentStyles\.scss}line{font-family:\0000386}}
.imagefloatright {
  float: right;
  margin-left: 20px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Brown\/Web\/sass\/ContentStyles\.scss}line{font-family:\0000390}}
.imagealignleft {
  margin: auto;
  text-align: left;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Brown\/Web\/sass\/ContentStyles\.scss}line{font-family:\0000394}}
.imagealigncenter {
  margin: auto;
  text-align: center;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Brown\/Web\/sass\/ContentStyles\.scss}line{font-family:\0000398}}
.imagealignright {
  margin: auto;
  text-align: right;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Brown\/Web\/sass\/ContentStyles\.scss}line{font-family:\00003103}}
.imagenofloat {
  margin: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Brown\/Web\/sass\/ContentStyles\.scss}line{font-family:\00003107}}
.imgcaption {
  font-size: 0.8em;
  color: #9c9c9c;
  font-weight: bold;
  text-align: center;
  letter-spacing: 0.5px;
}

/*  */
